  <label *ngIf='mbLabelText != null' class='input__label' [innerHTML]='mbLabelText'></label>
  <div style='display: flex; gap: 20px;'>
    <mb-input-text appNumberic [num]='maxNumOfMin' [decimals]='maxDecimalOfMin' [mbDisable]='mbDisable'
                   [mbPlaceholderText]="mbPlaceholderMin"
                   [(ngModel)]='value[0]' (ngModelChange)='onInputChange($event, "MIN")'
                   [mbType]="mbShowError ? 'error' : 'default'"
    ></mb-input-text>

    <mb-input-text appNumberic [num]='maxNumOfMax' [decimals]='maxDecimalOfMax' [mbDisable]='mbDisable'
                   [mbPlaceholderText]="mbPlaceholderMax"
                   [(ngModel)]='value[1]' (ngModelChange)='onInputChange($event, "MAX")'
                   [mbType]="mbShowError ? 'error' : 'default'"
    ></mb-input-text>
  </div>
  <div *ngIf='textMessageValue != null && mbShowError' [class]='inputMessageClass'>
    <em *ngIf='mbShowIconMessage' nz-icon [nzType]='iconType' nzTheme='outline'></em>
    <span class='text__message'>{{textMessageValue}}</span>
  </div>
